[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#560940: CVE-2009-3560 and CVE-2009-3720 denial-of-services

On Tue, Dec 15, 2009 at 01:31:30PM +0100, Sylvain Beucler wrote:
> Patched package available at:
> http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=tla

Ben noticed that part of the bundled libexpat was still used.

I missed 2 "-I ../lib/expat" occurrences, I'll upload a new version in
a bit.


Attachment: signature.asc
Description: Digital signature

Reply to: